/*
Master styles for screen media
Author:	justine@gentlecode.net
*/

@import 'reset.css';


/* PAGE STRUCTURE
------------------------------------------------------------- */

body {
	background: url(../img/page-bg.jpg) no-repeat top left;
	font: normal 11px/18px Arial, sans-serif;
	color: #363a3f;
}

.container {
	width: 980px;
	margin: 45px auto 0;
	overflow: visible;
	background-color: #fff;
	border: 1px solid #e5e3df;
	-moz-box-shadow: 0px 0px 10px rgba(196,196,186, 0.6);
	-webkit-box-shadow: 0px 0px 10px rgba(196,196,186, 0.6);
	box-shadow: 0px 0px 10px rgba(196,196,186, 0.6);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* ELEMENTS
------------------------------------------------------------- */

p {
	margin-bottom: 15px;
	font-size: 14px;
}

a, a:visited {
	color: #b7514c;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #da4205;
	text-decoration: underline;
}

a.button {
	padding: 6px 10px 6px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	background-color: #da4205;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

a.button:hover {
	background-color: #e8632d;
}

h3 {
	font-size: 36px;
	letter-spacing: -1px;
	color: #da4205;
	font-weight: normal;
	margin: 0 0 15px 0;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.75), inset -2px -2px 2px rgba(0,0,0,0.2);
}

h4 {
	font-size: 14px;
	color: #da4205;
}

form { margin-bottom: 2em; }
form label { display: inline-block; font-weight: bold; margin: 0 1em 1em 0; min-width: 6em; }


/* HEADER
------------------------------------------------------------- */

.header {
	width: 100%;
	padding: 0px 0 0 0;
	background: #fff url(../img/bg-pattern-white.png) bottom repeat-x;
	text-align: center;
}

/* Logo */

.header h1 {
	/*float: left;
	margin: 0 0 25px 185px;*/
	font-size: 2em;
	margin: 1em 0;
}

.header h1 a {
	display: block;
	/*width: 640px;
	height: 50px;
	text-indent: -9999px;
	background: url(../img/header-logo.png) no-repeat;*/
}

.header.group h2 {
display: block;
clear: both;
text-align: center;
font-size: 22px;
letter-spacing: -2px;
color: #86847d;
padding-bottom: 20px;
}

/* Social icons */

ul.social {
	float: right;
	overflow: hidden;
	margin: 5px 15px 0 0;
	position: relative;
	bottom: 40px;
}

ul.social li {
	float: left;
	margin: 0 8px 0 0;
}

ul.social li a {
	display: block;
	width: 20px;
	height: 18px;
	text-indent: -9999px;
	background: url(../img/icon-social.png) no-repeat;
}

ul.social li a.gp {
background: url(../img/social_google_plus2.jpg) no-repeat;}

ul.social li a.menu-top {
background: transparent;
text-indent: 0;
display: inline-block;
width: 100%;
color: #9c9992;
text-transform: uppercase;
}

li.divider {
border-right: 1px solid #9c9992;
padding-right: 10px;
}

ul.social li a.menu-top:hover {
color: #b7514c;
}

ul.social li a.fb {
	background-position: 0 0;
}

ul.social li a.subscribe {
	background-position: 0 0;
	display: block;
	width: 217px;
	height: 24px;
	text-indent: -9999px;
	background: url(../img/subscribe-button.jpg) no-repeat;
}

ul.social li a.lin {
	background-position: 0 -21px;
}

ul.social li a.twit {
	background-position: 0 -42px;
}



/* Subscribe form */

.header form {
	float: right;
	overflow: hidden;
	margin: 0 25px 0 0;
}

.header input[type=text] {
	float: left;
	width: 152px;
	padding: 9px 11px;
	font: normal 9px Arial, sans-serif;
	color: #777;
	text-transform: uppercase;
	background: #fcfcfc;
	border-bottom: none;
	border-left: 1px solid #e8e7e8;
	border-right: 1px solid #e8e7e8;
	border-top: 1px solid #bfbdbf;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fafafa));
	background: -moz-linear-gradient(0% 0% 90deg, #fff, #fafafa);
	-moz-box-shadow: inset 0px 0px 1px #eae9ea;
	-webkit-box-shadow: inset 0px 0px 1px #eae9ea;
	box-shadow: inset 0px 0px 1px #eae9ea;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.header input[type=submit] {
	float: left;
	margin: 0 0 0 9px;
	padding: 8px 10px 9px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	background-color: #da4205;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.header input[type=submit]:hover { background-color: #e8632d; }

/*#em_subscribe_form { outline: 1px solid #000; } */
#em_subscribe_form label { min-width: 12em; }
#em_subscribe_form p { margin-top: 2em; }
#em_wfs_submit { margin: 1.5em 0 0 0; display: block; }


/* INTRO & PRICE
------------------------------------------------------------- */

.intro {
	position: relative;
	/*padding: 30px 0 0 50px;*/
	/*height: 260px;*/
	padding: 30px 30px 30px 20px;
	background: url(../img/bg-noise.png) repeat;
}


.intro img.book {
	float: right;
	margin: 0 5px 0 0;
	position: relative;
	top: -55px;
}

.intro h2 {
	/*float: left;
	width: 500px;*/ 
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 15px 0;
}

.intro th, td{
	vertical-align:top;
	}

.intro p {
	/*float: left;
	width: 500px; */
	margin: 0 0 15px 0;
}

.intro .left { width: 48%; padding-right: 3%; }
.intro .left.clearfix { padding-right: 0; }

.price {
	padding: 20px 0 0 40px;
	margin: 0 0 10px 0;
	background: url(../img/bg-pattern-noise.png) repeat-x;
}

.price a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.price a.button:hover {
	text-decoration: none;
}

.price a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.price a.button.paper {
	background: url(../img/button-buy.gif) 0 0 no-repeat;
}

.price a.button.pdf {
	background:  url(../img/button-register.gif) 0 0 no-repeat;
}

/* INTRO CONTACT
------------------------------------------------------------- */

.intro2 {
	/*position: relative;
	padding: 30px 0 0 70px;
	height: 600px;*/
	padding: 30px;
	background: url(../img/bg-noise.png) repeat;
	overflow: hidden;
}


.intro2 img.book {
	/* float: right;
	margin: 0 5px 0 0;
	position: relative;
	top: -55px; */
} 

.intro2 h2 {
	/*float: left;
	width: 500px;*/
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 25px 0;
}

.intro2 p {
	/*float: left;
	width: 500px;*/
	margin: 0 0 15px 0;
}

.price {
	padding: 40px 0 0 70px;
	margin: 0 0 -30px 0;
	background: url(../img/bg-pattern-noise.png) repeat-x;
}

.price a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.price a.button:hover {
	text-decoration: none;
}

.price a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.price a.button.paper {
	background: url(../img/button-buy.gif) 0 0 no-repeat;
}

.price a.button.pdf {
	background:  url(../img/button-register.gif) 0 0 no-repeat;
}

/* INTRO CONTENTS
------------------------------------------------------------- */

.intro3 {
	/*position: relative;
	padding: 30px 0 0 70px;
	height: 1075px;*/
	padding: 30px;
	background: url(../img/bg-noise.png) repeat;
}


.intro3 img.book {
	/*float: right;
	margin: 0 5px 0 0;
	position: relative;
	top: -55px;*/
}

.intro3 h2 {
	/*float: left;
	width: 500px; */
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 25px 0;
}

.intro3 p {
	/*float: left;
	width: 500px;*/
	margin: 0 0 15px 0;
}

.price {
	padding: 40px 0 0 70px;
	margin: 0 0 -30px 0;
	background: url(../img/bg-pattern-noise.png) repeat-x;
}

.price a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.price a.button:hover {
	text-decoration: none;
}

.price a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.price a.button.paper {
	background: url(../img/button-buy.gif) 0 0 no-repeat;
}

.price a.button.pdf {
	background:  url(../img/button-register.gif) 0 0 no-repeat;
}

/* INTRO BONUSES
------------------------------------------------------------- */

.intro4 {
	position: relative;
	padding: 30px 0 0 70px;
	height: 1075px;
	background: url(../img/bg-noise.png) repeat;
}


.intro4 img.book {
	float: right;
	margin: 0 5px 0 0;
	position: relative;
	top: -55px;
}

.intro4 h2 {
	float: left;
	width: 500px;
	font-size: 19px;
	line-height: 19px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 25px 0;
}

.intro4 ol li {
	float: left;
	position: relative;
	margin: 0 43px 0 0;
	width: 500px;
}

.intro4 p {
	float: left;
	width: 500px;
	margin: 0 0 15px 0;
}

.price {
	padding: 50px 20px;
    padding-top: 63px;
	margin: 0 0 10px 0;
	background: url(../img/bg-pattern-noise.png) repeat-x;
    background: transparent;
	position: relative;
}

.button_wrapper {
	display: inline;
}

.newbutton {
	margin-bottom: 17px;
}
.reg-now {
    padding-left: 75px;
}

.price a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.price a.button:hover {
	text-decoration: none;
}

.price a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.price a.button.paper {
	background: url(../img/button-buy.gif) 0 0 no-repeat;
}

.price a.button.pdf {
	background:  url(../img/button-register.gif) 0 0 no-repeat;
}

.get_your_bonus {position: relative; top:30px;}

.or {padding: 30px;}

.book-online {
font-size: 22px;
color: #aa322e;
font-weight: 300;
line-height: 25px;
padding-bottom: 25px;
}

.group ul.ideal-for li {
font-size: 14px;
padding: 10px 0px;
list-style-type: disc;
list-style-position: outside;
}

.price.group {
    background-color: #608da2;
}

/* Price bottom
------------------------------------------------------------- */

.price2 {
	padding: 10px 0 0 00px;
	margin: 0 0 -30px 0;
	
}

.price2 a.button {
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	padding: 0 0 0 75px;
	width: 189px;
	height: 57px;
	line-height: 57px;
	-moz-box-shadow: 0px 0px 1px #e9e9e1;
	-webkit-box-shadow: 0px 0px 1px #e9e9e1;
	box-shadow: 0px 0px 1px #e9e9e1;	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.price2 a.button:hover {
	text-decoration: none;
}

.price2 a.button span {
	float: left;
	margin: 0 15px 0 0;
	font-size: 24px;
	line-height: 50px;
}

.price2 a.button.paper {
	background: url(../img/button-buy.gif) 0 0 no-repeat;
}

.price2 a.button.pdf {
	background:  url(../img/button-register.gif) 0 0 no-repeat;
}

.price2 a.button.contents {
	background:  url(../img/button-contents.gif) 0 0 no-repeat;
}

.price2 a.button.contact {
	background:  url(../img/button-contact.gif) 0 0 no-repeat;
}

/* TESTIMONIALS
------------------------------------------------------------- */

.testimonials {
	position: relative;
	padding: 35px 50px 30px;
	background: url(../img/bg-quote2.jpg) 0 0 no-repeat;
}


.testimonials a.buttons {
	display: block;
	width: 27px;
	height: 27px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1000;
	background: url(../img/icon-arrows-small.png) no-repeat;
}

.testimonials a.buttons.prev {
	background-position: 0 0;
	top: 30px; left: 20px;
}

.testimonials a.buttons.prev:hover {
	background-position: 0 -58px;
}

.testimonials a.buttons.next {
	background-position: 0 -29px;
	top: 30px; right: 20px;
}

.testimonials a.buttons.next:hover {
	background-position: 0 -87px;
}

.testimonials .carousel {
	height: 95px;
	width: 860px;
	padding: 0 60px;
	overflow: hidden;
	position: relative;
}

.testimonials .carousel .viewport {
	float: left;
	width: 855px;
	height: 95px;
	margin: 0;
	overflow: hidden;
	position: relative;
}

.testimonials .carousel .viewport div.overview {
	position: absolute;
	top: 0; left: 0;
}

.testimonials .quote {
	text-align: center;
	/*width: 245px;
	float: left;	
	margin: 0 60px 0 0;*/
}

.testimonials .quote blockquote {
	font-size: 10px;
	font-style: italic;
	color: #767676;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
}

.testimonials .quote cite {
	display: block;
	font-style: normal;
	font-size: 12px;
	margin: -8px 0 0;
	color: #aa322e;
}

.testimonials .quote blockquote p {
min-height: 145px;
color: #000;
}


.mic-img {
border: 1px solid #ccc;
}


/* FEATURES
------------------------------------------------------------- */

/*#leftcolumn { width: 200px; border: 0px solid red; float: left}
#rightcolumn { width: 500px; border: 0px solid red; float: right}*/

.features {
	/*padding: 40px 0 0 75px;*/
	padding: 40px 40px 0;
	background: url(../img/bg-noise.png);
}

.features div {
	/*float: left;
	width: 433px;
	margin: 0 78px 25px 0;*/
	text-shadow: 1px 1px 1px rgba(255,255,255,0.75);
}



.features div h4 {
	padding: 0 0 0 22px;
	margin: 0 0 8px 0;
	background: url(../img/icon-features.png) 0 0 no-repeat;
}

.features h4.epub {
	background-position: 0 1px;
}

.features h4.graph {
	background-position: 0 -21px;
}


.features h4.paper {
	background-position: 0 -43px ;
}

.features h4.word {
	background-position: 0 -106px ;
}

.features h4.ebook {
	background-position: 0 -66px ;
}

.features h4.hq {
	background-position: 0 -87px ;
}


/* SAMPLES
------------------------------------------------------------- */

.samples {
	position: relative;
	padding: 25px 0 30px 0;
	background: url(../img/bg-noise.png) repeat;
}

.samples:before {
	content: '';
	display: block;
	width: 100%;
	height: 8px;
	position: absolute;
	top: -8px; left: 0;
	background: url(../img/bg-pattern-white.png) repeat-x;
}

.samples .carousel {
	height: 190px;
	overflow: hidden;
	position: relative;
}

.samples .carousel .viewport {
	float: left;
	width: 830px;
	height: 190px;
	margin: 0 75px;
	overflow: hidden;
	position: relative;
}

.samples .carousel .viewport ul.overview {
	position: absolute;
	top: 0; left: 0;
	padding: 3px;
}

.samples ul li {
	float: left;
	position: relative;
	margin: 0 43px 0 0;
	height: 188px;
	width: 174px;
}

.samples ul li a {
	display: block;
	padding: 7px 26px;
	background-color: #fff;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.samples ul li a.zoom {
	display: block;
	width: 28px;
	height: 25px;
	text-indent: -9999px;
	padding: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
	background: transparent url(../img/icon-zoom.png);
	position: absolute;
	bottom: -0; left: 73px;
}

.samples a.buttons {
	display: block;
	width: 43px;
	height: 43px;
	text-indent: -9999px;
	position: absolute;
	background: url(../img/icon-arrows.png) no-repeat;
}

.samples a.buttons.prev {
	background-position: 0 0;
	top: 65px; left: 17px;
}

.samples a.buttons.prev:hover {
	background-position: 0 -101px;
}

.samples a.buttons.next {
	background-position: 0 -50px;
	top: 65px; right: 17px;
}

.samples a.buttons.next:hover {
	background-position: 0 -151px;
}


/* FINAL
------------------------------------------------------------- */

.final {
	padding: 35px 50px 30px;
	background: url(../img/bg-noise.png);
}

.final a.button {
	display: block;
	float: left;
}


/* FOOTER
------------------------------------------------------------- */

.footer {
	width: 930px;
	margin: 15px auto;
}

.footer p {
	width: 50%;
	float: left;
	font-size: 11px;
	color: #9c9992;
}

.footer p a.link-color {
	color: #9c9992;
}

.footer p a {
	color: #000;
}

.footer p.last {
	float: right;
	text-align: right;
}

/* MISC.
------------------------------------------------------------- */

.hide { display: none; }
.left { float: left; }
.right { float: right; }
.aligncenter { text-align: center; }
.clear, .clearfix:after  { clear: both; }

img, iframe, object { max-width: 100%; }


/* COLUMN CLASSES
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 2%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

/* RIBBON UPDATE
------------------------------------------------------------- */

#ribbon-update { width: 260px; height: 258px; position: absolute; z-index: 100; left: 438px; top: 24px; }


/** SCREEN RESOLUTIONS */
@media only screen and (max-width: 1921px) { #ribbon-update { left: 438px; } }
@media only screen and (max-width: 1681px) { #ribbon-update { left: 316px; } }
@media only screen and (max-width: 1601px) { #ribbon-update { left: 276px; } }
@media only screen and (max-width: 1441px) { #ribbon-update { left: 198px; } }
@media only screen and (max-width: 1367px) { #ribbon-update { left: 159px; } }
@media only screen and (max-width: 1281px) { #ribbon-update { left: 116px; } }
@media only screen and (max-width: 1153px) { #ribbon-update { left: 54px; } }
@media only screen and (max-width: 1025px) { #ribbon-update { left: -12px; } }



/* self-clear floats */
.group { clear: both; }

.group:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}